Subject: Ticket Assigned - Extra amount deducted from bank account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 05:58:49 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Extra amount deducted from bank account Dear support team,

On 15-August-2020, I purchased online for 50 riyal, first time I made
payment online, my bank account was debited but order was not generated.

Then again I make new order and again 50 riyal was deducted again.

Please let me know, how can I get refund.

I have attached the bank statement that contains two times 50 riyal
deduction.

-- 
Regards,

*Muhammad Ubaid*
*+966 591 386 293*

[email-masked] <[email-masked]>*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1455612